
# What's New in Avalanche for Capture One
### All the details about the latest **Avalanche for Capture One Pro** update 


**Avalanche** *for Capture One* 1.4.6b

`Released: February 20th, 2024`

[(information on all versions)](https://cyme.io/release-notes/)


## New in Avalanche for Capture One 

This Avalanche update introduces improvements and increased compatibity. It is recommended to all our users.

- **[RESOLVED in 1.4.6b]**: macOS Mojave compatibility is back.
- **[RESOLVED]**: many small problems.

## Changes in v1.4.5

- **[FIXED]** : added support for Apple Photos catalog with the new Sonoma format.
- **[FIXED]** : when exporting folders from Luminar, the root folders where not properly set.
- **[FIXED]** : many smaller problems.

## Changes in v1.4.3

- **[NEW]** : added support for the latest cameras.
- **[NEW]** : added the ability to not export the adjustment computed via Machine Learning.
- **[NEW]** : added more flexibility when dropping a C1 project into the main view.
- **[IMPROVED]** : improved conversion to Apple Photos.
- **[IMPROVED]** : reliability of conversion in some specific scenarios.
- **[FIXED]** : fixed a possible failure to generate a correct Apple Photos library when the duration of some videos were incorrect.
- **[FIXED]** : many smaller problems.

## Changes in v1.4.1


- **[NEW]** : vastly improved conversion of adjustments when migrating from Adobe Lightroom.
- **[NEW]** : updated for Apple Ventura (macOS 13).
- **[NEW]** : added support for Apple Photos library in Ventura.
- **[NEW]** : full support for C1 v23 catalog format at export time.
- **[NEW]** : support for collections of variants (introduced in C1 v23).
- **[NEW]** : added support HSL Mixing in C1 (when migrating from LR).
- **[NEW]** : added support Color correction in C1 (when migrating from LR).
- **[NEW]** : added support for Clarity conversion in C1.
- **[NEW]** : added support for Dehaze conversion in C1.
- **[NEW]** : detection of versions using **Lightroom presets** (when migrating from LR). All variants based on a Preset are tagged in C1 using keywords. A new Smart album is automatically created for versions based on presets
- **[NEW]** : when migrating from LR, keywords are used to tag the **preset names** to make it easier to find versions based on a specific LR preset. 
- **[NEW]** : when **migrating previews**, the variants for which a preview was generated or for which a preview was expected but is missing are now tagged with specific keywords. New Smart albums are created in C1 to easily identify those variants.
- **[NEW]** : when **migrating from Lightroom**, presets can be converted into C1 styles. The styles do not need to be applied as their effect is already included in the migrated adjustments, but they can be accessed for reference.
- **[FIXED]** : fixed a very rare crash when opening some corrupted Aperture libraries.
- **[FIXED]** : fixed the reading of keywords in CaptureOne.
- **[FIXED]** : many smaller problems.



## Changes in v1.3.5

- **[FIXED]** : when converting to CaptureOne, we fixed a problem where the origin point of a curve would be missing causing some color artefacts.
- **[FIXED]** : when converting from Apple Photos, we properly handle referenced files that were renamed.
- **[FIXED]** : when converting from Luminar, we could fail to load some adjusted images resulting in missing masters/versions in the output.
- **[FIXED]** : many smaller problems.


## Changes in v1.3.2

- **[NEW]**: added new payment/validation system using Fastspring.
- **[FIXED]** : when converting from CaptureOne, some master images (mostly RAW NEF files with specific compression:14bits,...) could be missing.
- **[FIXED]** : many smaller problems.


## Changes in v1.3.1

- **[IMPROVED]** : when exporting from Aperture, we now correctly separate the Albums and Project hierarchies.
- **[IMPROVED]** : when exporting from Aperture, we now preserve the order of all items in the Albums and Project hierarchies.
- **[IMPROVED]** : when exporting from Luminar, we now correctly export all exif.
- **[FIXED]** : added support for CaptureOne v15.x (including 15.2). When running Avalanche with C1 v15.2 beta installed, one could get an error message complaining about misplaced Film curves and Film profiles.
- **[FIXED]** : the export of albums to Capture One.
- **[FIXED]** : the projects in CaptureOne now properly show the content below.
- **[FIXED]** : many smaller problems.


## Changes in v1.3

- **[NEW]**: add support for migrating **Apple Photos** catalogs (in Big Sur and Monterrey). Older Apple Photos catalogs are currently not supported. Please refer to our web site for the list of supported features when coming from those catalog types.
- **[NEW]** : added a hint in the main user interface concerning the number of master images that are also present in the cloud.
- **[FIXED]** : included daylight saving when migrating versions to CaptureOne. Avalanche will use the timezone information inside the source catalog to ensure the migrated assets have the correct capture date and time and daylight savings are taken into account.
- **[IMPROVED]** : improved the handling of projects
- **[FIXED]** : the handling of photostreams is now improved in the case of Aperture → CaptureOne. Previously, all Aperture Photostreams would be systematically ignored when migrating to C1. Now you have the choice.
- **[FIXED]** : the images names are now handled in a case insensitive manner. In previous versions, the migration could generate a lot of errors when some image files had names differing only by case. Now, this is well handled. 
- **[FIXED]** : fixed the export of LR catalogs containg assets synchronized in the Adobe Cloud. All images that were synchronized with the cloud used to be totally ignored.
- **[FIXED]** : the Preferences panel could not be launched.
- **[FIXED]** : some converted catalogs would trigger an opening in C1 because of forbidden characters. These have been identified and are now correctly replaced.
- **[FIXED]** : many smaller problems.


## Changes in v1.2.2

- **[IMPROVED]** : added compatibility with Capture One v22.
- **[FIXED]** : a possible timezone error when migrating versions to CaptureOne. Avalanche will use the timezone information inside the source catalog to ensure the migrated assets have the correct capture date and time.
- **[IMPROVED]** : performance has been improved in some situations.
- **[FIXED]** : many smaller problems.

## Changes in v1.2.1

- **[IMPROVED]** : better compatibility with Lightroom Classic 11.
- **[FIXED]** : a possible date error when migrating versions with modified capture dates (for example, scans) to CaptureOne.
- **[FIXED]** : a possible bad profile assignment in C1.
- **[FIXED]** : a possible crash situation when dealing with bad EXIF data (for example, out of range camera focal lengths).
- **[FIXED]** : fixed some filtering issues in the main user interface.
- **[FIXED]** : many smaller problems.


## Changes in v1.2


- **[NEW]**: add support for migrating **iView Media Pro**, **Expression Media** and **PhaseOne Media Pro** catalogs. Please refer to our web site for the list of supported features when coming from those catalog types.
- **[NEW]** : added support for v14.4 of CaptureOne
- **[FIXED]** : some date reading issues when coming from Aperture.
- **[FIXED]** : a possible crash situation occuring when migrating libraries with PDFs, PSDs or other less common image types.
- **[FIXED]** : many smaller problems.

## Changes in v1.1

- **[NEW]**: add support for migrating Google Photos takeouts. Google photos and videos from a takeout can be imported with their annotations, the albums they belong to, into an output catalog that Avalanche supports. Faces are imported as keywords.
- **[NEW]**: added the ability to export masters in a YYYY/YYYY-MM-DD folder structure.
- **[IMPROVED]**: the way we choose the Camera color profile for some cameras (e.g Pentax)
- **[FIXED]** : many smaller problems.

## Changes in v1.0.5/1.0.6

- **[FIXED]** : when migrating to C1, the image colors could appear dull (when the installed version of C1 was 14.1 or above).
- **[FIXED]** : in some situations, when migrating to C1 (mostly when using RAW + JPEGs) the metadata of some image could be wrong.
- **[FIXED]** : in some situations, when migrating to C1, the curves could be inacurate causing some weird color effects.
- **[FIXED]** : when migrating from Aperture, images that had a disabled WhiteBalance panel would have their migrated temperature set to 5500 rather than the AsShot temperature.
- **[FIXED]** : some missing German and Japanese localization in the C1 settings screen.
- **[FIXED]** : migration to C1 could fail when the app was run in Japanese or German.
- **[FIXED]** : some LuminarAI catalogs would not be properly processed (missing masters after migration).
- **[FIXED]** : when migrating to C1, the lens profile can now be changed after migration.
- **[FIXED]** : when migrating to C1, changing the lens distortion now has the proper effect.
- **[FIXED]** : keywords for videos are now properly migrated in C1.
- **[FIXED]** : many smaller problems.

## Changes in v1.0.2

- **[IMPROVED]** : projects and folders are now correctly migrated as such
- **[IMPROVED]** :  the ordering of collections in the output catalog is now reflecting the order in the source catalog 
- **[FIXED]** : the Capture One folders are now properly populated with the images in those folders. They used to be empty.
- **[FIXED]** : the german and japanse localizations were incomplete causing the migration to fail.
- **[FIXED]** : reading some of the latest Lightroom catalog could fail.
- **[FIXED]** : many smaller problems.


## Changes in v1.0.1

- **[NEW]** : add support for Capture One v14.1.x
- **[IMPROVED]** : the search field in the catalog browser works much better 
- **[FIXED]** : in some situations, reading an Aperture or Lightroom catalog could freeze the interface
- **[FIXED]** : many smaller problems.

## Know issues


## Known limitations 
The following features are not yet implemented or not yet fully functional :
- Aperture's dedicated Skin Tones and NaturalGray white balance settings are not yet handled
- the following Aperture effects are not yet supported: Sepia Toning, Monochrome effects,...
- the following adjustments are not converted at all (default values apply) : Noise Reduction, Color Mix, Color Grading,...
- the lens profile is not applied by default.


## What to expect in the next updates ?

- improvements to the Machine Learning data to improve migration of all adjustments.
- support for Apple Photos as a source.

Please contact us via our feedback form inside the app if you have specific requirements.

Thank You!

Copyright (c) 2018-2024 - [Cyme](https://cyme.io)  

Made with ❤️ in Montpellier, France.


